ncurses_prefresh
ncurses_qiflush
Ncurses Functions
PHP Manual

# ncurses_putp

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_putp — Apply padding information to the string and output it

### Description

int ncurses_putp ( string `$text` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`text`

ncurses_prefresh
ncurses_qiflush
Ncurses Functions
PHP Manual